<template>
<div class="team-selection-item">
	{{ locked ? "L " : "" }} {{ name }}
</div>
</template>

<script>
export default {
	name: "team-selection-item",
	props: [ "locked", "name" ],
}
</script>


<style lang="less" scoped>

</style>
